Warten auf Erinnerung erreicht!

<div>Hallo #{recipient.firstname},</div>
<br>
<div>dieses Ticket benötigt Deine Aufmerksamkeit, warten auf Erinnerung für ist erreicht.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
